# translation of kio_nfs.po to Xhosa
# K Desktop Environment - kio_nfs
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2001-06-10 16:06+0200\n"
"PO-Revision-Date: 2002-10-25 13:10SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kio_nfs.cpp:986
msgid "An RPC error occurred."
msgstr "Kwenzeke imposiso ye RPC."

#: kio_nfs.cpp:1030
msgid "No space left on device"
msgstr "Akukho sithuba sishiyekileyo kwicebo"

#: kio_nfs.cpp:1033
msgid "Read only file system"
msgstr "Funda kuphela indlela yefayile"

#: kio_nfs.cpp:1036
msgid "Filename too long"
msgstr "Igama lefayile ilide kakhulu"

#: kio_nfs.cpp:1043
msgid "Disk quota exceeded"
msgstr "Inani elinikiweyo lediski libelikhulu"
